Known Issues

The following is a list of all the known issues since version 10.1.

 

Links for versions prior to 12.0 no longer work. If you click the link, you will go to https://cyberark-customers.force.com/s/search-results, and then you must apply the appropriate filters.

Version 12.6

Known Issues

You can view the most updated select Privileged Access Manager - Self-Hosted known issues online in our community.

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Version 12.2

Known Issues

You can view the most updated select Core PAS known issues online in our community.

You can view the most updated select AAM Credential Providers known issues online in our community.

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Version 12.1

Known Issues

You can view the most updated select Core PAS known issues online in our community.

You can view the most updated select AAM Credential Providers known issues online in our community

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Version 12.0

Known Issues

You can view the most updated select Core PAS known issues online in our community.

You can view the most updated select AAM Credential Providers known issues online in our community

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Version 11.7

Known Issues

You can view the most updated select Core PAS known issues online in our community.

You can view the most updated select AAM Credential Providers known issues online in our community.

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Known Limitations

Following are known limitations for this version.

PVWA

#

Area

Description

1

OIDC Authentication 

OIDC Authentication is not supported with a second factor authentication

Version 11.6

Known Issues

You can view the most updated select Core PAS known issues online in our community.

You can view the most updated select AAM Credential Providers known issues online in our community.

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Known limitations

The following are known limitations for this version.

PSM

#

Area

Description

1

Licenses

PSM sessions on Windows 2019 machines with a per-user RDS license are disconnected after 60 minutes due to new RDS license enforcement in Windows 2019.

You can either work with per-device RDS licenses, or move the local PSM users to the domain level as described in PSMConnect and PSMAdminConnect Domain Users

PTA

#

Area

Description

1

Generic plugin infrastructure

Suspicious Password Change detection does not work for a Unix password change.

AAM DAP

#

Area

Description

1

Upgrade

Upgrades to version 11.6 can be performed by CyberArk Professional Services or certified partner engineers only.

Version 11.5

Known Issues

You can view the most updated select Core PAS known issues online in our community.

You can view the most updated select AAM Credential Providers known issues online in our community.

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Known limitations

The following are known limitations for this version.

PTA

#

Area

Description

1

PTA for Azure Detection

Account uniqueness identification is based on username and ActiveDirectoryID. Only Azure accounts with ActiveDirectoryID on the account level, and not on the platform level, will be counted in PTA

2

PTA for Azure Detection

When upgrading PVWA to version 11.5, Suspected Credential Theft in Azure portal detection will be presented in the UI only after hard refresh / clear cache in the Browser

3

PTA for Azure Detection

Generic Infrastructure is not supported with Cloud based detections

Version 11.4

Known Issues

Starting with this release, you can view the most updated select known issues online in our community.

 
  • To make your search easier, you can filter by product, component, status, and affected version.
  • If you are not registered to the community yet, log in to the community for self-registration using the following links:

Following is a list of select known issues as of April 20:

Known Limitations

Following are known limitations for version 11.4

Version 11.3

Version 11.2

Version 11.1

Version 10.10

Version 10.9

Version 10.8

Version 10.7

Version 10.6

Version 10.5

Version 10.4

Version 10.3

Version 10.2

Version 10.1